#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=dbutils

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --package=python-dbutils-doc --doc-main-package=python3-dbutils
	dh_installdocs --remaining-packages
